body
{
background-image: url(../page_bg.jpg);
background-repeat: repeat-y;
background-position: top center;
background-attachment: fixed;
}

h1
{
color:#000000;
font-size:12pt;
font-weight:bold;
font-style:normal;
line-height:14pt;
text-align:center;
margin-left:30pt;
margin-right:30pt;
font-family: verdana, arial, helvetica, sans-serif;
}

h2
{
color:#000000;
font-weight:bold;
font-style:normal;
font-size:12pt;
line-height:14pt;
text-align:left;
margin-left:80pt;
margin-right:30pt;
margin-bottom:4pt;
font-family: verdana, arial, helvetica, sans-serif;
}

p
{
color:#000000;
margin-top:0pt;
margin-left:70pt;
margin-right:70pt;
margin-bottom:10pt;
font-size:12pt;
line-height:14pt;
font-style:normal;
font-family: verdana, arial, helvetica, sans-serif;
}

ul
{
color:#000000;
margin-top:0pt;
margin-left:30pt;
margin-right:30pt;
margin-bottom:10pt;
font-size:12pt;
line-height:14pt;
font-style:normal;
font-family: verdana, arial, helvetica, sans-serif;
}

li
{
color:#000000;
margin-top:5pt;
margin-left:30pt;
margin-right:30pt;
margin-bottom:0pt;
font-size:12pt;
line-height:14pt;
font-style:normal;
font-family: verdana, arial, helvetica, sans-serif;
}

img.inset-left
{
margin-left:70pt;
}

img.inset-right
{
margin-right:70pt;
}

blockquote
{
color:#000000;
margin-top:5pt;
margin-bottom:5pt;
margin-left:30pt;
margin-right:30pt;
font-size:9pt;
font-style:normal;
line-height:11pt;
font-family: arial, verdana, helvetica, sans-serif;
}

.contact
{
color:#000000;
margin-top:5pt;
margin-left:30pt;
margin-right:30pt;
margin-bottom:5pt;
font-size:10pt;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:13pt;
font-family:arial, verdana, helvetica, sans-serif;
}

.copyright
{
color:#ccccff;
font-size:9pt;
font-weight:normal;
line-height:9pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
}

.blurb
{
color:#003366;
font-size:9pt;
font-weight:normal;
line-height:9pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
}

.phototitle
{
color:#000000;
font-size:9pt;
font-weight:bold;
line-height:11pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:left;
margin-top:2pt;
margin-bottom:2pt;
margin-left:2pt;
margin-right:2pt;
}

.photoinfo
{
color:#000000;
font-size:9pt;
font-weight:normal;
line-height:10pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:left;
margin-top:2pt;
margin-bottom:10pt;
margin-left:2pt;
margin-right:2pt;
}

.quilttitle
{
color:#000000;
font-size:9pt;
font-weight:bold;
line-height:11pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
margin-top:2pt;
margin-bottom:2pt;
margin-left:2pt;
margin-right:2pt;
}

.quiltinfo
{
color:#000000;
font-size:9pt;
font-weight:normal;
line-height:10pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
margin-top:2pt;
margin-bottom:2pt;
margin-left:2pt;
margin-right:2pt;
}

.quiltprice
{
color:#000000;
font-size:9pt;
font-weight:normal;
line-height:10pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
margin-top:2pt;
margin-bottom:10pt;
margin-left:2pt;
margin-right:2pt;
}

.quiltmade
{
color:#000000;
font-size:10pt;
font-weight:normal;
font-style:normal;
line-height:11pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
margin-top:2pt;
margin-bottom:10pt;
margin-left:2pt;
margin-right:2pt;
}

.webdesign
{
color:#000000;
margin-top:5pt;
margin-left:5pt;
margin-bottom:5pt;
margin-right:5pt;
font-size:10pt;
font-style:normal;
line-height:12pt;
font-family: arial, verdana, helvetica, sans-serif;
}

.minititle
{
color:#000000;
font-size:9pt;
font-weight:bold;
line-height:10pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
margin-top:2pt;
margin-bottom:2pt;
margin-left:2pt;
margin-right:2pt;
}

.miniinfo
{
color:#000000;
font-size:9pt;
font-weight:normal;
line-height:10pt;
font-family: arial, verdana, helvetica, sans-serif;
text-align:center;
margin-bottom:2pt;
}